petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningPartySetCoarseLevel

Set the coarse level parameter for the Party partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPartySetCoarseLevel(MatPartitioning part,PetscReal level)

Collective on MatPartitioning Many br

### Input Parameters

| part | - the partitioning context Many br
| level | - the coarse level in range [0.0,1.0] Many br

### Options Database

-mat_partitioning_party_coarse <l> -Coarse level Many br

Many br

Level:advanced
Location:src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages